View Issue Details

IDProjectCategoryView StatusLast Update
0000321FreeCADBugpublic2011-05-18 07:39
ReporterJriegelAssigned ToJriegel 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Versiontrunk 
Target VersionFixed in Version0.12 
Summary0000321: Error on loading a document with a drawing
DescriptionUser report from the forum:

Hello,everyone.

I'm Japanese. so I can't written English precisely,approve it.

I use FreeCAD for Windows 0.11/0.12 32bit and 64bit on Windows7
this is Bug Report for FreeCAD for Windows(0.11/0.12)

at first,I saved FreeCAD(.FCStd) file within 3D and 2D data,and Execute close all.
next,I open saved FreeCAD file within 3D and 2D data.
Then, the following error message is indicated.

could not open file
'c:/users/[username?]/AppData/Loal/Temp/FreeCAD_Doc_[???????-????-????-????-?????????/[filename].svg'.

this case, I can't click error message Dialog's [OK] button.
if relation file click and Open FreeCAD,then indicated message,but I can click error message Dialog's [OK] button.

I checked .SVG file in indicated folder,but not found .svg file.

I think that it will be modified someday.

thank you.
TagsNo tags attached.
FreeCAD Information

Activities

normandc

2011-04-02 15:16

manager   ~0000764

I've been getting the same error like in forever on Ubuntu 64 bits, just never thought of mentioning it.

Jriegel

2011-05-17 13:43

administrator   ~0000841

I could reproduce it!

wmayer

2011-05-18 07:39

administrator   ~0000842

Fixed in r4501

Issue History

Date Modified Username Field Change
2011-04-02 11:31 Jriegel New Issue
2011-04-02 15:16 normandc Note Added: 0000764
2011-05-17 13:42 Jriegel Status new => assigned
2011-05-17 13:42 Jriegel Assigned To => Jriegel
2011-05-17 13:43 Jriegel Note Added: 0000841
2011-05-17 13:43 Jriegel Status assigned => acknowledged
2011-05-18 07:39 wmayer Note Added: 0000842
2011-05-18 07:39 wmayer Status acknowledged => closed
2011-05-18 07:39 wmayer Resolution open => fixed
2011-05-18 07:39 wmayer Fixed in Version => 0.12